PHP ��U
前一頁 |  | 下一頁

# add_next_index_unicode

add_next_index_unicode -- Add unicode value to assoc array using next free numeric index

## Description

#include <zend_API.h>

int add_next_index_unicode ( zval* arg, UChar* str, int duplicate )

...

## Parameters

arg

  ...

str

  ...

duplicate

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
add_next_index_stringl | 上一層 | add_next_index_unicodel